Security Alert – Update Adobe Acrobat

A security vulnerability has been published for Adobe Acrobat Reader for Mac. All Mac users should update the application to the latest version to receive updated security patches. More information is available on the Adobe website.